Subject: Ticket Assigned - RMA cancelled
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 19 Oct 2021 02:25:07 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RMA cancelled hello                    Bot:  Hi again! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something? You can do it in 2 easy ways.  1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]  For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:25 PM, 17th Oct                     hello                             07:26 PM, 17th Oct                     hello                    why they cancel my return item?           07:26 PM, 17th Oct                     hello                    where is my money           07:27 PM, 17th 
 Oct                     hello                    heyyy           07:27 PM, 17th Oct                   Mohad                   Hey, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           07:27 PM, 17th Oct                     hello                    hello           07:28 PM, 17th Oct                     hello                    i received email from centerpoint           07:28 PM, 17th Oct                     hello                    they cancel my return item           07:28 PM, 17th Oct                     hello                    where is my money           07:28 PM, 17th Oct                   Mohad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:30 PM, 17th Oct                     hello                    i order the item again yesterday, i will not pay that when it delivered to me           07:31 PM, 17th Oct                   Mohad                   There's an error on the
  return request           07:32 PM, 17th Oct                     hello                    what?           07:32 PM, 17th Oct                   Mohad                   But I could see that we have collected the item already           07:32 PM, 17th Oct                   Mohad                   We sincerely apologize for any inconvenience caused to you.           07:32 PM, 17th Oct                   Mohad                   We will forward your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           07:32 PM, 17th Oct                     hello                    after few days since i return the item now have error how come           07:33 PM, 17th Oct                     hello                    the one who take the item .. he told me to order again and then i will not pay ..           07:34 PM, 17th Oct                   Mohad                   We will make sure to refund you the amount within 48hrs           07:35 PM, 17th Oc
 t                   Mohad                   We request you to please allow us some time so we can work on this and do the needful.           07:36 PM, 17th Oct                     hello                    what about my order again .. do i need to pay that?           07:36 PM, 17th Oct                   Mohad                   Did you choose cash on delivery?           07:37 PM, 17th Oct                     hello                    yes           07:37 PM, 17th Oct                     hello                    he told me           07:37 PM, 17th Oct                     hello                    to order again and then i will not pay when they deliver to me           07:38 PM, 17th Oct                   Mohad                   Yes, you will have to pay for it now. or you can cancel it and place a new order once you receive the refund           07:38 PM, 17th Oct                     hello                    no .. just refund my money           07:39 PM, 17th Oct                   Mohad   
                 Alright, we will update you regarding the refund within 48 hrs           07:41 PM, 17th Oct                   Mohad                   Is there anything else I can help you with today?           07:41 PM, 17th Oct                   Mohad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:44 PM, 17th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3237629